org.jetlang.remote.core

## Class ErrorHandler.SysOut

- java.lang.Object
- - org.jetlang.remote.core.ErrorHandler.SysOut

All Implemented Interfaces:
  ErrorHandler

Enclosing interface:
  ErrorHandler

    public static class ErrorHandler.SysOut
    extends Object
    implements ErrorHandler

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.jetlang.remote.core.ErrorHandler

`ErrorHandler.SysOut`

### Constructor Summary

Constructors
Constructor and Description
`SysOut()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onException(Exception e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SysOut

    public SysOut()

### Method Detail

#### onException

    public void onException(Exception e)

Specified by:
  `onException` in interface `ErrorHandler`